<?php

if (!defined('SECURE_ACCESS')) {
    http_response_code(403);
    exit("⛔️ دسترسی فقط از طریق فایل‌های معتبر مجاز است.");
}

$pdo = new PDO(
  'mysql:host=localhost;dbname=players1_robot;charset=utf8mb4',
  'players1_robot',
  '3#Of-![rI*QOIw-j',
  [
    PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
  ]
);
